## gi-docgen 2021.8+ds1

=== debian/changelog ===
gi-docgen (2021.8+ds1-2) unstable; urgency=medium

  * d/control.in: Adjust Description.
    The Description assumed that all packages that depend on gi-docgen will
    vendor a copy, but libportal does not (which will have a higher
    regression risk until gi-docgen is stable).
  * Standards-Version: 4.6.0 (no changes required)
  * Upload to unstable, required for libportal 0.5 transition (#1003085)

 -- Simon McVittie <smcv@debian.org>  Wed, 05 Jan 2022 09:52:37 +0000

gi-docgen (2021.8+ds1-1) experimental; urgency=medium

  * New upstream release
    - Refresh patch series
    - The new upstream release now ships meson_options.txt, remove
      the workaround with d/missing/meson_options.txt
  * d/copyright: Update

 -- Simon McVittie <smcv@debian.org>  Sun, 31 Oct 2021 20:49:13 +0000

gi-docgen (2021.5+ds1-1) experimental; urgency=medium

  * Initial packaging (Closes: #987000).
    Note that this package should not be used in build-dependencies
    until it is considered stable upstream.
    - Disable fonts used upstream until they are packaged separately
      (see RFP #736681, #986999)

 -- Simon McVittie <smcv@debian.org>  Thu, 15 Apr 2021 23:40:51 +0100
