## gi-docgen 2022.1%2Bds

=== debian/changelog ===
gi-docgen (2022.1+ds-1) unstable; urgency=medium

  * New upstream release
  * d/copyright: Update
  * Refresh patch series

 -- Simon McVittie <smcv@debian.org>  Wed, 16 Feb 2022 10:29:15 +0000
