=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gi-docgen
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Simon McVittie <smcv@debian.org>, 
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 dh-sequence-gnome,
 dh-sequence-python3,
 dh-sequence-sphinxdoc <!nodoc>,
 gnome-pkg-tools (>= 0.10),
 meson (>= 0.55.0),
 python3 (>= 3.6),
 python3-jinja2,
 python3-markdown,
 python3-markupsafe,
 python3-pygments,
 python3-sphinx <!nodoc>,
 python3-sphinx-rtd-theme <!nodoc>,
 python3-toml,
 python3-typogrify,
 sphinx-common <!nodoc>,
Rules-Requires-Root: no
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/gnome-team/gi-docgen
Vcs-Git: https://salsa.debian.org/gnome-team/gi-docgen.git
Homepage: https://gitlab.gnome.org/GNOME/gi-docgen/

Package: gi-docgen
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-jinja2,
         python3-markdown,
         python3-markupsafe,
         python3-pygments,
         python3-toml,
         python3-typogrify,
Multi-Arch: foreign
Description: source code documentation tool using GObject-Introspection
 GI-DocGen is a document generator for GObject-based libraries. GObject
 is the base type system of the GNOME project. GI-Docgen reuses the
 introspection data generated by GObject-based libraries to generate
 the API reference of these libraries, as well as other ancillary
 documentation.
 .
 GI-DocGen is not a general purpose documentation tool for C libraries:
 while GI-DocGen can be used to generate API references for most GObject/C
 libraries that expose introspection data, its main goal is to generate
 the reference for GTK and its immediate dependencies.
 .
 GI-DocGen is still in development. The upstream-recommended use of
 GI-DocGen is to add it as a sub-project to a Meson build system, and
 vendor it when releasing dist archives. Until GI-DocGen becomes stable,
 Debian packages that use it for their documentation should use a vendored
 copy (as allowed by Policy §4.13), and should not have a Build-Depends
 on gi-docgen unless no vendored copy is present in upstream releases.

Package: gi-docgen-doc
Section: doc
Architecture: all
Build-Profiles: <!nodoc>
Built-Using:
 ${sphinxdoc:Built-Using},
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Documentation for the gi-docgen documentation tool
 GI-DocGen is a document generator for GObject-based libraries. GObject
 is the base type system of the GNOME project. GI-Docgen reuses the
 introspection data generated by GObject-based libraries to generate
 the API reference of these libraries, as well as other ancillary
 documentation.
 .
 This package contains documentation for gi-docgen.
