## gi-docgen 2022.2+ds

=== debian/changelog ===
gi-docgen (2022.2+ds-1) unstable; urgency=medium

  * New upstream release
  * d/copyright: Update
  * d/control.in: Update dependency on python3-markdown
  * d/p/templates-Remove-html5shiv.patch:
    Drop patch, an equivalent change was made upstream
  * d/p/Disable-web-fonts-for-now.patch:
    Refresh patch
  * Standards-Version: 4.6.1 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Sat, 12 Nov 2022 17:22:35 +0000
