=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  meson (>= 0.55.0),
  python3 (>= 3.6),
  python3-jinja2,
- python3-markdown,
+ python3-markdown (>= 3.2),
  python3-markupsafe,
  python3-pygments,
  python3-sphinx <!nodoc>,
@@ -26,7 +26,7 @@
  python3-typogrify,
  sphinx-common <!nodoc>,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/gnome-team/gi-docgen
 Vcs-Git: https://salsa.debian.org/gnome-team/gi-docgen.git
 Homepage: https://gitlab.gnome.org/GNOME/gi-docgen/
@@ -36,7 +36,7 @@
 Depends: ${misc:Depends},
          ${python3:Depends},
          python3-jinja2,
-         python3-markdown,
+         python3-markdown (>= 3.2),
          python3-markupsafe,
          python3-pygments,
          python3-toml,
