## gi-docgen 2023.1%2Bds

=== debian/changelog ===
gi-docgen (2023.1+ds-2~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * debian/control.in: Don't require Python >= 3.11, add python3-tomli
    dependency

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 14 Dec 2024 14:14:10 -0800

gi-docgen (2023.1+ds-2) unstable; urgency=medium

  * debian/control.in: Require Python >= 3.11 and drop python3-toml dependency
  * debian/control.in: Build-Depend on dh-python >= 5.20230130~
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 30 Jan 2023 14:08:14 -0500

gi-docgen (2023.1+ds-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release

  [ Debian Janitor ]
  * Apply multi-arch hints. + gi-docgen-doc: Add Multi-Arch: foreign

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 09 Jan 2023 18:27:48 -0500
