=== debian/control ===
--- 
+++ 
@@ -5,42 +5,42 @@
 Source: gi-docgen
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Simon McVittie <smcv@debian.org>, 
-Build-Depends:
- debhelper-compat (= 13),
- dh-python,
- dh-sequence-gnome,
- dh-sequence-python3,
- dh-sequence-sphinxdoc <!nodoc>,
- gnome-pkg-tools (>= 0.10),
- meson (>= 0.55.0),
- python3 (>= 3.6),
- python3-jinja2,
- python3-markdown (>= 3.2),
- python3-markupsafe,
- python3-pygments,
- python3-sphinx <!nodoc>,
- python3-sphinx-rtd-theme <!nodoc>,
- python3-toml,
- python3-typogrify,
- sphinx-common <!nodoc>,
+Build-Depends: debhelper-compat (= 13),
+               dh-python (>= 5.20230130~),
+               dh-sequence-gnome,
+               dh-sequence-python3,
+               dh-sequence-sphinxdoc <!nodoc>,
+               gnome-pkg-tools (>= 0.10),
+               meson (>= 0.55.0),
+               python3,
+               python3-jinja2,
+               python3-markdown (>= 3.2),
+               python3-markupsafe,
+               python3-pygments,
+               python3-sphinx <!nodoc>,
+               python3-sphinx-rtd-theme <!nodoc>,
+               python3-tomli,
+               python3-typogrify,
+               sphinx-common <!nodoc>
+X-Python3-Version: >= 3.8
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/gi-docgen
 Vcs-Git: https://salsa.debian.org/gnome-team/gi-docgen.git
 Homepage: https://gitlab.gnome.org/GNOME/gi-docgen/
 
 Package: gi-docgen
 Architecture: all
-Depends: ${misc:Depends},
-         ${python3:Depends},
-         python3-jinja2,
+Depends: python3-jinja2,
          python3-markdown (>= 3.2),
          python3-markupsafe,
          python3-pygments,
-         python3-toml,
          python3-typogrify,
+         ${misc:Depends},
+         ${python3:Depends}
 Multi-Arch: foreign
 Description: source code documentation tool using GObject-Introspection
  GI-DocGen is a document generator for GObject-based libraries. GObject
@@ -65,11 +65,8 @@
 Section: doc
 Architecture: all
 Build-Profiles: <!nodoc>
-Built-Using:
- ${sphinxdoc:Built-Using},
-Depends:
- ${misc:Depends},
- ${sphinxdoc:Depends},
+Built-Using: ${sphinxdoc:Built-Using}
+Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Documentation for the gi-docgen documentation tool
  GI-DocGen is a document generator for GObject-based libraries. GObject
  is the base type system of the GNOME project. GI-Docgen reuses the
@@ -78,3 +75,4 @@
  documentation.
  .
  This package contains documentation for gi-docgen.
+Multi-Arch: foreign
