## gi-docgen 2023.1+ds

=== debian/changelog ===
gi-docgen (2023.1+ds-5) unstable; urgency=high

  * d/p/debian/utils-Search-usr-lib-MULTIARCH-gir-1.0.patch:
    Add missing import to fix invocation outside package build context
    (regression in 2023.1+ds-4, Closes: #1056185)

 -- Simon McVittie <smcv@debian.org>  Sat, 18 Nov 2023 14:47:18 +0000

gi-docgen (2023.1+ds-4) unstable; urgency=medium

  [ Simon McVittie ]
  * d/rules: Stop forcing DEB_PYTHON_INSTALL_LAYOUT.
    This is no longer necessary with debhelper (>= 13.11.5).
  * d/p/debian/Disable-web-fonts-for-now.patch:
    Move non-upstreamable patch into d/p/debian/
  * d/p/utils-Search-for-GIR-XML-in-GI_GIR_PATH.patch,
    d/p/test-Assert-that-GIR_GIR_PATH-is-respected.patch,
    d/p/utils-Always-fall-back-to-usr-share-gir-1.0-on-Unix.patch:
    Add proposed patches to find GIR XML in $GI_GIR_PATH and
    /usr/share/gir-1.0, matching GObject-Introspection 1.78.x
  * d/p/debian/utils-Search-usr-lib-MULTIARCH-gir-1.0.patch:
    Add Debian-specific patch to search /usr/lib/MULTIARCH/gir-1.0.
    This is a prerequisite for changing gobject-introspection to install
    a subset of GIR XML into /usr/lib/MULTIARCH. (Helps: #1029957)
  * d/control: Stop generating from d/control.in

  [ Amin Bandali ]
  * Change packaging branch to debian/latest

 -- Simon McVittie <smcv@debian.org>  Sat, 11 Nov 2023 14:50:52 +0000

gi-docgen (2023.1+ds-3) unstable; urgency=medium

  * Avoid trying to install into /usr/local with newer Meson.
    Mitigates: #1041537
  * Remove version constraints unnecessary since Debian 11

 -- Simon McVittie <smcv@debian.org>  Wed, 26 Jul 2023 11:35:40 +0100
