=== debian/rules ===
--- 
+++ 
@@ -23,3 +23,6 @@
 
 override_dh_gnome:
 	dh_gnome --no-gnome-versions
+
+override_dh_gnome_clean:
+	dh_gnome_clean --no-control
