## gi-docgen 2023.3+ds

=== debian/changelog ===
gi-docgen (2023.3+ds-1) unstable; urgency=medium

  * New upstream release
  * Drop patches that were applied upstream
  * d/control: Add new dependency on python3-packaging
  * d/copyright: Update

 -- Simon McVittie <smcv@debian.org>  Thu, 07 Dec 2023 10:49:15 +0000
