=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
  python3-jinja2,
  python3-markdown,
  python3-markupsafe,
+ python3-packaging,
  python3-pygments,
  python3-sphinx <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
@@ -34,6 +35,7 @@
          python3-jinja2,
          python3-markdown,
          python3-markupsafe,
+         python3-packaging,
          python3-pygments,
          python3-typogrify,
 Multi-Arch: foreign
