## gi-docgen 2024.1+ds

=== debian/changelog ===
gi-docgen (2024.1+ds-2) unstable; urgency=medium

  [ Simon McVittie ]
  * d/watch: Look for either gi-docgen or gi_docgen

  [ Jeremy Bícha ]
  * Run wrap-and-sort
  * Update debian/upstream/metadata

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 22 Jan 2025 08:29:58 -0500

gi-docgen (2024.1+ds-1) unstable; urgency=medium

  * New upstream release
  * Stop using dh-sequence-gnome
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 14 Aug 2024 11:57:21 -0400
