=== debian/watch ===
version=4
opts="repack,dversionmangle=s/[~+](?:dfsg|ds)[0-9]*//g,repacksuffix=+ds,uversionmangle=s/(rc|a|b|c)/~$1/" \
https://pypi.debian.net/gi-docgen/gi[-_]docgen-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
