## gi-docgen 2025.3

=== debian/changelog ===
gi-docgen (2025.3-1) unstable; urgency=medium

  * New upstream release
  * debian/watch: Switch back to watching download.gnome.org for releases

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 28 Feb 2025 16:18:54 -0500
