## gi-docgen 2025.4

=== debian/changelog ===
gi-docgen (2025.4-1) unstable; urgency=medium

  [ Simon McVittie ]
  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 14 Aug 2025 16:43:45 -0400
