## gi-docgen 2025.5

=== debian/changelog ===
gi-docgen (2025.5-1) unstable; urgency=medium

  * New upstream release
    - Fix cross-site scripting via search.js (CVE-2025-11687)
  * d/copyright: Update

 -- Simon McVittie <smcv@debian.org>  Wed, 15 Oct 2025 10:48:11 +0100
