## gi-docgen 2026.1

=== debian/changelog ===
gi-docgen (2026.1-1) unstable; urgency=medium

  * New upstream release
  * d/control: Remove Rules-Requires-Root, not required since Debian 13
  * d/control: Standards-Version: 4.7.3
    - Drop Priority field, not needed since Debian 13
  * d/source/lintian-overrides: Ignore pybuild tags.
    This package is built with Meson, not with pybuild, so it's intentional
    that it doesn't build-depend on pybuild interfaces.
  * d/watch: Update to v5
  * Canonicalize packaging using `debputy reformat`

 -- Simon McVittie <smcv@debian.org>  Mon, 26 Jan 2026 10:31:56 +0000
